Page MenuHomePhabricator

rust-fmt: run cargo fmt
AbandonedPublic

Authored by Alphare on Jan 14 2020, 12:33 PM.

Details

Reviewers
pulkit
Group Reviewers
hg-reviewers

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

Alphare created this revision.Jan 14 2020, 12:33 PM
pulkit accepted this revision.Jan 14 2020, 4:12 PM
This revision is now accepted and ready to land.Jan 14 2020, 4:12 PM

This one fails to apply. Please rebase and resend.

pulkit requested changes to this revision.Jan 16 2020, 10:57 AM
This revision now requires changes to proceed.Jan 16 2020, 10:57 AM
Alphare abandoned this revision.Feb 11 2020, 4:43 AM